VITE_BZD_ERP_APP_TITLE = 'ERP宝智达'

# VITE_BZD_ERP_APP_API = 'https://erp.baozhida.cn'
VITE_BZD_ERP_APP_API = 'https://erp.baozhida.cn'

VITE_BZD_ERPOSS_APP_API = 'https://erposs.baozhida.cn'

VITE_DROP_CONSOLE = true    